iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak apps en thema's (https://forum.iculture.nl/f14/jailbreak-unlock/f9/jailbreak-apps-thema-s/)
-   -   [1.1.3] Directe crash installer (https://forum.iculture.nl/f14/jailbreak-unlock/f9/jailbreak-apps-thema-s/6940-1-1-3-directe-crash-installer.html)

luca333 28-01-08 14:29

[1.1.3] installer.app crashed
 
Hallo,

Sinds een dag draai ik nu ook firmware 1.1.3 en tot vanmiddag ging alles goed. Alleen vandaag kan ik opeens enkele packages vanuit de installer niet meer installen. Het volgende voorbeeld: mijn nederlandse taal was opeens verkeerd na een reboot en ik probeerde deze dus te reinstallen.
Ik zette de iphone dus op engels en deed via de installer het Nl taalpakket van ifoneguide uninstallen. Om het vervolgens weer proberen te installen.
maar dat werkt dan niet, hij download wel maar zodra installer op install springt onderaan gaat mun iphone terug naar het beginscherm! dit is niet alleen met deze package maar ook met bijv locate me, want deze had ik geinstalled en geuninstalled (voor de google maps location fix) maar toen deed de location functie in maps het niet meer, wil ik deze dus weer installen gebeurt hetzelfde. Crasht installer telkens als ik het probeer te installen. Nu heb ik al verschillende keren gereboot en ook gerefresht maa dit hielp niet. Ik heb ook installer zelf gerinstalled dit ging ok maar het loste het probleem niet op bij de andere packages. BSD subsystem wil niet reinstallen want dan zegt ie "main script exicution failed". Dit is een ander probleem geloof ik.

hopelijk weet iemand hier raad mee want op hackint0sh vind ik er ook niets over.
gr

RJS 28-01-08 22:50

Ik heb hetzelfde probleem en na een reinstall van installer.app is deze zelfs ook niet meer op te starten. Als ik op installer tab dan start het op maar springt meteen terug naar het springboard.

Iemand een idee?

omehar 02-02-08 23:58

Tja en ik kan niks meer installeren via installer nadat ik BSD heb geupgrade naar 2.0.
Iphone 1.1.2 BT 4.6

rpvrpv 03-02-08 15:50

Installer werkt niet meer.
 
Ook ik heb exact dezelfde problemen nadat ik heb geupgrade naar 1.1.3.

In het begin kon ik een enkel progje downloaden, maar bij de meeste ging het zoals omschreven door luca333. Daarna net als RJS installer geupdate en nu werkt ook die niet meer.

rpvrpv 04-02-08 13:54

Heluppppp; Ik heb het nu echt verknalt
 
Ik dacht ik instaleer gewoon een oude installer. Wellicht werkt die nog?

Stom dus. Mijn iphone deed vervolgens niets meer.

Daarna heb ik geprobeerd een restore via itunes te doen met firmware 1.1.2.

Als restore uiteindelijk klaar is krijg ik het scherm te zien dat ik moet unlocken via itunes. Ik zie ook dat hij niet helemaal 1.1.2 is want de "slide for emergency" wordt in meerdere talen weergegeven, iets wat ik voor het eerst zag bij 1.1.3.

Ook nog geprobeerd te unlocken via *#307#, maar ook dit werkt niet.

Wat moet ik nu doen?

tbeumer@ 09-02-08 01:53

mijn installer doet het ook niet meer na upgrade naar 1.1.3. dev
aardig K l o t e

Stibou 09-02-08 03:01

Installer zal deze Zaterdag 09-02 een beetje lastig doen,in de loop van de dag wordt alles weer normaal,even geduld dus!

tbeumer@ 09-02-08 03:04

zat met hetzelfde probleem. Bleek achteraf gewoon aan de disc space te liggen.
Zorg even dat je alle nutteloze apps van je iphone uninstalled, zodat je ruimte creert om Bosstools te installeren via installer. Met bosstools verplaats je vervolgens eerst je Fonts en dan je Applications, gewoon bosstools draaien dan wijzt de rest zich vanzelf.
Daarna heb je weer ruimte genoeg om apps te installeren via installer.

secured 10-02-08 11:27

[1.1.3] Directe crash installer
 
In tegen stelling tot andere mensen waarbij de installer crashed, crashed mijn installer direct bij het opstarten. 3 seconden krijg je een wit scherm te zien, waarna hij weer terug springt naar het springboard.

Dit probleem deed zich direct voor na het upgraden van mijn geunlockte 1.1.2 naar 1.1.3 dev team.

Dit kan natuurlijk het probleem zijn van te weinig diskspace, echter hoe kan ik dat veranderen als ik er niet bij kan via SSH? Overigens kan ik wel met de IPhoneBrowser verbinden naar mijn Iphone.

Gui 10-02-08 11:39

hm lastig. Ik weet niet of dit werkt, maar je zou deze link eens kunnen proberen: kevinjung.ca/?p=219

Heb je wel toegang tot een ssh console, dan kan je kijken of je inderdaad te weinig ruimte hebt

secured 10-02-08 12:27

Ik heb de installer.zip van die website gedownload, en via de IPhoneBrowser op de plek gezet. Echter dan heb ik hetzelfde probleem. (de versie ik er op had staan was <string>3.0</string>, de versie die er nu opstaat is <string>3.0b9</string>. Echter ik weet niet of het goed is gegaan met de permissies.

Edit: Ik heb helaas geen SSH er op staan, dat kon direct al niet meer vanwege de crashende installer. Kan dit nog met een externe tool?

RobGroot 10-02-08 12:31

Versie 1.1.3 installer doet het inderdaad niet meer!
 
Verdorie! Hier moet een oplossing voor gevonden worden, hoor....

Ik heb net geupdate van 1.1.2 naar 1.1.3 en BSD Subsystem en Community Sources geinstalleerd.... Daarna was het verhaal afgelopen en de installer doet niets meer. Hij download wel pakketten, maar bij het installeren geeft hij dan vervolgens de foutmelding "Main Script Excecution Failed!" Ik hebt echt geen zin meer om weer een keer te downgraden, daar ben ik al vanaf vrijdagavond mee bezig geweest, dus bijna anderhalve dag!

Moedeloos word ik ervan! Ik heb inmiddels wel een oplossing gevonden voor het overnieuw installeren van de Installer, zie deze link (gevonden op een Duitse website) Installer main script execution failed FIX - Apfeltalk, maar dan zal ik dus eerst via Winscp in mijn telefoon moeten kunnen komen... Vergeet het maar! Ten eerste schijnt het wachtwoord anders te zijn en ten tweede heb ik dus Openssh niet kunnen installeren.

Echt lekker hoor! En ik zal echt niet de enige zijn met dit gezeik met deze Dev Team update...

DertKesh 10-02-08 12:37

Citaat:

Oorspronkelijk geplaatst door RobGroot (Bericht 59996)
Verdorie! Hier moet een oplossing voor gevonden worden, hoor....

Ik heb net geupdate van 1.1.2 naar 1.1.3 en BSD Subsystem en Community Sources geinstalleerd.... Daarna was het verhaal afgelopen en de installer doet niets meer. Hij download wel pakketten, maar bij het installeren geeft hij dan vervolgens de foutmelding "Main Script Excecution Failed!" Ik hebt echt geen zin meer om weer een keer te downgraden, daar ben ik al vanaf vrijdagavond mee bezig geweest, dus bijna anderhalve dag!

Moedeloos word ik ervan! Ik heb inmiddels wel een oplossing gevonden voor het overnieuw installeren van de Installer, zie deze link (gevonden op een Duitse website) Installer main script execution failed FIX - Apfeltalk, maar dan zal ik dus eerst via Winscp in mijn telefoon moeten kunnen komen... Vergeet het maar! Ten eerste schijnt het wachtwoord anders te zijn en ten tweede heb ik dus Openssh niet kunnen installeren.

Echt lekker hoor! En ik zal echt niet de enige zijn met dit gezeik met deze Dev Team update...

De officiele upgrade 1.1.3 van devteam is wel goed.
ik heb geupgrade naar 1.1.3 met behulp van de source van iClarified.

de wachtwoord van 1.1.3 is ook gewoon alpine.

secured 10-02-08 12:45

Met iBrickr kan ik ook niets intalleren. Ik heb de PXL deamon wel geinstalleerd, echter wanneer ik dan een applicatie probeer te installeren herstart hij wel het springboard maar er staan dan geen nieuwe icoontjes op.

secured 10-02-08 12:46

Citaat:

Oorspronkelijk geplaatst door RobGroot (Bericht 59996)
Verdorie! Hier moet een oplossing voor gevonden worden, hoor....

Ik heb net geupdate van 1.1.2 naar 1.1.3 en BSD Subsystem en Community Sources geinstalleerd.... Daarna was het verhaal afgelopen en de installer doet niets meer. Hij download wel pakketten, maar bij het installeren geeft hij dan vervolgens de foutmelding "Main Script Excecution Failed!" Ik hebt echt geen zin meer om weer een keer te downgraden, daar ben ik al vanaf vrijdagavond mee bezig geweest, dus bijna anderhalve dag!

Moedeloos word ik ervan! Ik heb inmiddels wel een oplossing gevonden voor het overnieuw installeren van de Installer, zie deze link (gevonden op een Duitse website) Installer main script execution failed FIX - Apfeltalk, maar dan zal ik dus eerst via Winscp in mijn telefoon moeten kunnen komen... Vergeet het maar! Ten eerste schijnt het wachtwoord anders te zijn en ten tweede heb ik dus Openssh niet kunnen installeren.

Echt lekker hoor! En ik zal echt niet de enige zijn met dit gezeik met deze Dev Team update...

Dat is ook een heel ander probleem, bij mij start hij de Installer niet op, hij crashed direct weer naar het springboard.

secured 11-02-08 09:13

Ik heb nu geprobeerd om de terminal.app applicatie er handmatig op te zetten, met behulp van de IPhoneBrowser, echter deze crashed op dezelfde manier als Installer.app.

Zal het een permissie probleem kunnen zijn?

Destiny 11-02-08 09:49

Ja dit is idd een permissie probleem. Probeer eens via iBrickr + PXL file van terminal te installeren. Dat werkt wel

secured 11-02-08 10:31

Citaat:

Oorspronkelijk geplaatst door destiny (Bericht 60772)
Ja dit is idd een permissie probleem. Probeer eens via iBrickr + PXL file van terminal te installeren. Dat werkt wel

Yes, dat heb ik geprobeerd, natuurlijk nadat ik mijn zelf gecopyeerde terminal.app heb verwijderd. Echter ik kan er niks van terug vinden op mijn IPhone, geen icoontje o.i.d.

Limoonux 11-02-08 22:19

Heb dit probleem ook,heb nog enkele progjes kunnen installeren zoals de vertaling maar verder niks meer,ook geen ssh,dus kan de fix voor het syncen met outlook ed niet installeren,heb geprobeert installer, reinstall maar dan geeft hij de foutmelding dat ik 512kb moet vrijmaken,volgens mijn bescheiden menig is er dus ergens iets mis met de juiste aanduiding van vrije ruimte na de update waardoor er niks meer kan geinstalleerd worden,verder werkt alles wel prima!

ptje 11-02-08 22:30

Een source toevoegen met de nieuwe url zorgt er wel voor, dat het weer werkt, maar nu staat heel de lijst met packages er dubbel in. Iedere keer een werkende en een niet werkende link naar de package. Hoe kun je de originele aanpassen zodat ik maar een enkele lijst heb ?

afz. Ptje


Alle tijden zijn GMT +2. Het is nu 03:35.